
* {
	margin:0px;
	padding:0px;
	font-family:sans-serif, sans;
	font-size:12px;
}
body {
	
	color:#333;
	text-align:left;
	
}
#root {
	position:relative;
	width:998px;
	margin:0px auto;
	text-align:left;
	border-left:2px green solid;
	border-right:2px green solid;
}
#top{
	position:absolute;
	top:auto;
	right:10px;
	bottom:10px;
}
#sonRoot {
	margin:0px auto;
	width:964px;
	text-align:left;
}
/*
	样式重写	
*/
a {
	font-size:12px;
}
a:link, a:visited {
	color:#0442a7;
	text-decoration:none;
}
a:hover {
	color:#f00;
	text-decoration:underline;
}
img {
	border:0px;
}

li
{
     margin-left:10px;
	list-style:none;
	 text-align:left;
    }
p {
	text-indent:24px;
}
input{
	border:1px #BDE5F8 solid;
	font-size:13px;
	padding:3px 0px;
}

em
{
    font-size:13px;
    	font-family:sans-serif, sans;
    	font-style:normal;
    }
    
/*Modal Popup*/
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup {
	background-color:#ffffdd;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:250px;
}

.divboder {
background-color: #FFCC66;
border: 1px solid #f00;
text-align: center;
line-height: 40px;
font-size: 12px;
font-weight: bold;
z-index:99;
width: auto;
height: 30px;
left:50%;/*FF IE7*/
top:50%;/*FF IE7*/

margin-left:-150px!important;/*FF IE7 该值为本身宽的一半 */
margin-top:-60px!important;/*FF IE7 该值为本身高的一半*/

margin-top:0px;

position:fixed!important;/*FF IE7*/
position:absolute;/*IE6*/

_top:       expression(eval(document.compatMode &&
            document.compatMode=='CSS1Compat') ?
            documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 :/*IE6*/
            document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2);/*IE5 IE5.5*/

}

.info, .success, .warning, .error, .validation {
border: 1px solid ;
text-align: center;
line-height: 35px;
font-size: 12px;
font-weight: bold;
z-index:99;
width: auto;
height: auto;
left:50%;/*FF IE7*/
top:50%;/*FF IE7*/

margin-left:-150px!important;/*FF IE7 该值为本身宽的一半 */
margin-top:-60px!important;/*FF IE7 该值为本身高的一半*/

margin-top:0px;

position:fixed!important;/*FF IE7*/
position:absolute;/*IE6*/

_top:       expression(eval(document.compatMode &&
            document.compatMode=='CSS1Compat') ?
            documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 :/*IE6*/
            document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2);/*IE5 IE5.5*/
}
.info {
color: #00529B;
background-color: #BDE5F8;

}
.success {
color: #4F8A10;
background-color: #DFF2BF;

}
.warning {
color: #9F6000;
background-color: #FEEFB3;

}
.error {
color: #D8000C;
background-color: #FFBABA;

}

 .btn { background:#34779a; width:100px; BORDER: #34779a 1px solid; cursor:pointer;  text-align:center; text-decoration:none; color:#bdf; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; margin:10px 10px 0 0;}
	
	.btn:hover{ background:#053650;}

.btnc { background:#38f532; width:auto; BORDER: #34779a 1px solid; cursor:pointer;  text-align:center; text-decoration:none; color:#000; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; margin:10px 10px 0 0; line-height:200%; display:block;}
.btnc:hover{ background:#2aa527;}
.whitebg{background-color:#fff;}
.txl600{width:600px;}
.txl500{width:500px;}
.txl400{width:400px;}
.txl300{width:300px;}
.txl200{width:200px;}